*{
    margin: 2px;
    padding: 0px;
}
article{
    display: flex;
    flex-direction: row;
    gap: 30px;
}
ul{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style-type: none;

}
header div{
    display: flex;
    flex-direction: row;
    gap: 48%;
    background-color: gray;
}
a{
    color: blue;
}
header h1{
    background-color: black;
    color: white;
    padding: 15px;
}
nav{
    background-color: gray;
    padding: 10px;
}
footer{
    background-color: black;
    color: white;
    padding: 20px;
}
img{
    width: 200px;
}
